=== debian/control ===
Source: prism-webapp-thecloudfm
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thecloudfm
Architecture: all
Depends: prism
Homepage: http://thecloud.fm/
Description: TheCloud.fm WebApp for Prism
 TheCloud.fm WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
